<div class="h-[60px] flex flex-col sm:flex-row justify-between items-center px-4 sm:px-8 md:px-12">
  <span class="text-center sm:text-left mb-2 sm:mb-0">Need help? Call us: (+98) 0234 456 789</span>
  <div class="flex justify-between">
    <div class="flex items-center mb-2 sm:mb-0">
      <img class="h-[24px] w-[24px]" src="assets/image/icon_logo/location.png" alt="">
      <span class="mx-2 sm:mx-4">Our store</span>
    </div>
    <div class="flex items-center">
      <img class="h-[24px] w-[24px] ml-0 sm:ml-5" src="assets/image/icon_logo/shipping.png" alt="">
      <span class="ml-2 sm:ml-4">Track your order</span>
    </div>
  </div>
</div>
<div class="h-[80px] w-full bg-[#003F62] flex justify-between items-center px-4 sm:px-10 md:px-14 text-white">
  <div class="flex items-center mb-4 sm:mb-0">
    <img class="w-[140px] h-[39px] mr-4 sm:mr-8" src="assets/image/icon_logo/logo.svg" alt="">
    <form [formGroup]="formSearch" (ngSubmit)="onSubmit()"
      class="h-[47px] w-full sm:w-[438px] relative hidden sm:block">
      <input formControlName="search"
        class="h-full text-black w-full rounded-[20px] px-[20px] placeholder:text-[#292D32]" type="text"
        placeholder="Search anything">
      <button
        class="h-full w-[80px] sm:w-[132px] bg-[#EDA415] absolute right-0 rounded-[20px] font-medium">Search</button>
    </form>
  </div>
  <div class="block lg:hidden">
    <div class="w-[30px] h-[5px] bg-black my-[6px]"></div>
    <div class="w-[30px] h-[5px] bg-black my-[6px]"></div>
    <div class="w-[30px] h-[5px] bg-black my-[6px]"></div>
  </div>
  <div class="hidden text-white justify-center sm:justify-end w-full sm:w-auto lg:flex">
    <a href="login" class="flex items-center mr-4 sm:mr-6">
      <img class="h-[24px] w-[24px] mr-2 sm:mr-3" src="assets/image/icon_logo/account.png" alt="">
      <span>Sign In</span>
    </a>
    <div class="flex items-center mx-4 sm:mx-8 leading-none">
      <img class="h-[24px] w-[24px] mr-1" src="assets/image/icon_logo/love.png" alt="">
      <div class="bg-[#EDA415] rounded-full h-[16px] w-[16px] mr-2 flex justify-center items-center text-xs">
        <span>0</span>
      </div>
      <span>Wishlist</span>
    </div>
    <a href="cart" class="flex items-center leading-none">
      <img class="h-[24px] w-[24px] mr-1" src="assets/image/icon_logo/cart.png" alt="">
      <div class="bg-[#EDA415] rounded-full h-[16px] w-[16px] mr-2 flex justify-center items-center text-xs">
        <span>0</span>
      </div>
      <span>Cart</span>
    </a>
  </div>
</div>